## pyvesync 3.1.2

=== requirements.txt ===
aiohttp>=3.8.1
mashumaro[orjson]>=3.13.1
python-dateutil>=2.8.1
