## pyvesync 2.1.12

=== debian/changelog ===
pyvesync (2.1.12-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Aug 2024 16:36:46 +0200

pyvesync (2.1.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1077164)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 17:36:38 +0900
