=== debian/control ===
Source: pyvesync
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools,
               python3-yaml <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/webdjoe/pyvesync
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyvesync
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyvesync.git

Package: python3-pyvesync
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to manage VeSync compatible smart home devices
 The pyvesync library allows for management of various smart home devices using
 the VeSync app, such as Etekcity Outlets, Wall Switches, and Levoit Air
 Purifiers. It provides an interface to control device functions, retrieve
 device statuses, and update configurations. This includes turning devices on
 and off, adjusting brightness, setting timers, and updating energy consumption
 statistics. Pyvesync supports functionalities specific to each device type,
 facilitating detailed control and monitoring.
