## pyvesync 2.1.18

=== debian/changelog ===
pyvesync (2.1.18-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 06:46:32 -0500
