=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: pyvesync
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>,
-               python3-requests <!nocheck>,
-               python3-setuptools,
-               python3-yaml <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-requests <!nocheck>,
+ python3-yaml <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/webdjoe/pyvesync
@@ -19,7 +22,9 @@
 
 Package: python3-pyvesync
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Library to manage VeSync compatible smart home devices
  The pyvesync library allows for management of various smart home devices using
  the VeSync app, such as Etekcity Outlets, Wall Switches, and Levoit Air
