=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyvesync-$1\.tar\.gz/ \
  https://github.com/webdjoe/pyvesync/tags .*/v?(\d\S+)\.tar\.gz
