## pyvesync 3.1.0

=== debian/changelog ===
pyvesync (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependencies from upstream.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Oct 2025 08:35:31 +0100
