## pyvesync 3.1.2

=== debian/changelog ===
pyvesync (3.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Oct 2025 09:56:16 +0100
