=== debian/control ===
--- 
+++ 
@@ -7,18 +7,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+ python3-mashumaro <!nocheck>,
+ python3-orjson <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-requests <!nocheck>,
  python3-yaml <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/webdjoe/pyvesync
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyvesync
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyvesync.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyvesync
 Architecture: all
