=== debian/watch ===
Version: 5

Template: Github
Owner: webdjoe
Project: pyvesync
