## pyvesync 3.2.1

=== debian/changelog ===
pyvesync (3.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Nov 2025 14:46:20 +0000

pyvesync (3.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Nov 2025 12:23:38 +0000
