## pyvesync 3.3.3

=== debian/changelog ===
pyvesync (3.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 20:35:30 +0000

pyvesync (3.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Nov 2025 06:57:13 +0000
