## pyvesync 3.4.1

=== debian/changelog ===
pyvesync (3.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Jan 2026 09:34:49 +0000
