=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -18,7 +17,7 @@
  python3-pytest-cov <!nocheck>,
  python3-requests <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/webdjoe/pyvesync
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyvesync
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyvesync.git
